<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.83099937439</MDI>
      <MDI key="STATISTICS_MEAN">-2.2145181042071</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.634000778198</MDI>
      <MDI key="STATISTICS_STDDEV">5.2244164264642</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
